/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#home-main-header {
    background-position: top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.masthead:not(.mixed-header) {
    background: transparent none repeat center center !important;
}

.home .masthead:not(.mixed-header) {
    background: rgba(255,255,255,0) none repeat center center !important;
}



#home-main-header a:hover > img {
    filter: brightness(0.8);
    -moz-filter: brightness(80%);
    -webkit-filter: brightness(80%);
    -ms-filter: brightness(80%);
    -o-filter: brightness(80%);
}

#home-scada {
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-top: 90px;
}

#home-discover {
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.information-systems .wpb_single_image{
    margin-bottom: -10px !important;
    margin-left: -14px !important;
}

.enterprise-applications .wpb_single_image {
    margin-top: -7px !important;
    margin-right: -15px !important;
}

#clients-scroll .tparrows.tp-leftarrow:before {
    content: url(images/scroll-arrow-left.png) !important;
}

#clients-scroll .tparrows.tp-rightarrow:before {
    content: url(images/scroll-arrow-right.png) !important;
}

#clients-scroll .tparrows {
    background: none !important;
}

.top-bar.line-content:before, .top-bar.full-width-line:before { border-bottom: none !important;}

#home-above-features {
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#home-features {
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#home-features .hero-image-content {
    background: rgba(1, 4, 5, 0.75);
}
#home-features button {
    padding: 12px 30px;
}

#home-features .hero-image-content {
    bottom: 0px;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
}
#home-features .hero-image-content h4 {
    line-height: 32px;
}
#home-features .hero-image-content .vc_column-inner {
    padding-top: 10px !important;
    padding-bottom: 10px;
}
#home-features .vc_separator, #home-features h3, #home-features .ubtn-ctn-center {
    display: none;
}

#home-features > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
    border: 3px solid #fff;
}
#home-features .shadow {
    position: relative;
    top: 0;
}

.home-feature-list h3, .home-feature-list .vc_separator {
    display: block !important;
}

#home-support {
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#home-support #support-icons {
    text-align: center;
}

#home-support #support-icons a:hover img {
    filter: brightness(0.8);
    -moz-filter: brightness(80%);
    -webkit-filter: brightness(80%);
    -ms-filter: brightness(80%);
    -o-filter: brightness(80%);
}

#home-support #support-icons img {
    display: inline-block;
}

#industry-updates {
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#industry-updates h4 {
    margin-bottom: 30px;
}

#industry-updates .vc_separator.vc_sep_color_peacoc .vc_sep_line {
    border-color: #3b5166;
}
#industry-updates h4.pt-cv-title {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

#industry-updates h4.pt-cv-title a {
    color: #fff;
}
#industry-updates .pt-cv-content {
    color: #dce1e8;
}

#industry-updates .pt-cv-wrapper .btn-success {
    background-color: #314a62 !important;
    border-color: #43607c !important;
    padding: 15px 30px !important;
    margin-top: 30px;
}

/*#industry-updates .pt-cv-content-item {
	border-right: 1px solid #3b5166;
}
#industry-updates .pt-cv-content-item:last-child {
	border-right: none;
}*/

#home-testimonials {
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#home-testimonials .quote {
    background: #fff;
    margin: 0 25px;
    padding: 20px !important;
}

#home-testimonials .name-country {
    text-align: right;
}

#home-testimonials .slick-dots { display: none !important;}

.testimonials-slidelist button.slick-prev, .testimonials-slidelist button.slick-prev:hover, .testimonials-slidelist button.slick-prev:focus {
    background: url(images/testi-left-arrow.png) 0 0 no-repeat !important;
    background-size: 44px 85px !important;
}

.testimonials-slidelist button.slick-next, .testimonials-slidelist button.slick-next:hover, .testimonials-slidelist button.slick-next:focus {
    background: url(images/testi-right-arrow.png) 0 0 no-repeat !important;
    background-size: 44px 85px !important;
}

.testimonials-slidelist button.slick-arrow {
    width: 44px;
    height: 85px;
}

.testimonials-slidelist.design-2 .slick-arrow { top: 30% !important;}

#home-subscribe .gform_wrapper {
    margin-left: 33%;
}
#home-subscribe .gform_body {
    float: left;
    /* display: inline-block; */
    clear: none;
    width: 35%;
    position: relative;
    z-index: 100;
}

#home-subscribe .gform_footer {
    float: left;
    /* display: inline-block; */
    clear: none;
    width: 10%;
    padding-top: 12px;
    margin-left: -30px;
    position: relative;
    z-index: 90;
}

#home-subscribe input[type="text"] {
    width: 100%;
    font-size: 14px;
    height: 50px;
    padding-left: 20px;
    border-radius: 10px;
    background: #fff;
}

#home-subscribe input[type="submit"] {
    color: #dce1e8;
    background: #297fd5;
    border-radius: 10px !important;
    padding: 0 40px !important;
    height: 50px;
}

#footer > .wf-wrap {
    background-image: url(images/footer-columns.png) !important;
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: auto;
}
#branding-bottom { display: none !important;}

.footer .widget-title {
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
    color: #297fd5;
    margin-bottom: 30px;
}
.footer .menu li { border: none !important;}

.footer a {
    color: #dce1e8;
}


.footer a:hover {
    color: #b36843;
    text-decoration: none;
}

.wf-td:last-child { display: none;}
.wf-td .wf-float-left {
    float: none;
    clear: both;
    text-align: center;
    color: #dce1e8;
}
#bottom-bar {
    background-image: url(images/bottom-bar.png) !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
#bottom-bar .wf-container-bottom {
    border: none;
}

.footer-socials {
    margin-top: 50px;
}

.footer-socials a {
    margin: 0 5px;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.footer-socials a:hover {
    opacity:1;
    filter: alpha(opacity=100);
}
.footer-socials a:last-child {
    margin-right: 0;
}
.secureform{
    background:url(images/formbg.png) top center no-repeat;
    padding: 25px;
    background-size: cover;
}
.secureform h2 {

}
.secureform input[type="submit"] {
    background: #b36843;
    text-align: center;
    width:100% !important;
}
.secureform input[type="submit"]:hover{
    background: #b36843 !important;
    text-align: center !important;
    color: #dce1e8 !important;
    width:100% !important;
}
.secureform .gform_wrapper .top_label .gfield_label {display:none !important;}
.secureform .gf_right_half{
    padding-right: 0 !important;
    padding-left: 6px !important;
}
.secure-sep {
    width: 82px;
    height: 0px;
    left: 892px;
    top: 755px;
    border: 3px solid #F2994A;
    margin-bottom: 20px;
}
.secureform .gform_wrapper .gform_footer {
    padding: 0px 0 0px;
}
.pad-right0 { padding-right:0 !important;}
.secureform form input::placeholder {
    color: #333333;
}
.ubtn-data.ubtn-text{
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
}
.wptww-testimonials-list .wptww-testimonials-text  p, .wptww-testimonials-slidelist .wptww-testimonials-text p , .wptww-testimonials-slide-widget .wptww-testimonials-text  p  {
    font-size: 18px;
    text-align:center;
    line-height: 22px;
}
@media only screen and (max-width: 1024px){
    #home-main-header {
        background-position: -250px top !important;
    }

    #home-above-features {
        margin-bottom: -350px !important;
    }
    #home-above-features .vc_empty_space {
        height: 350px !important;
    }
    #home-features .hero-image-content {
        width: 88.7%;

    }

    #home-features .hero-image-content {
        bottom: 77px;
    }

    .mobile-branding {
        padding-top: 20px;
    }

    #home-subscribe .gform_wrapper {
        margin-left: 23%;
    }
    #home-subscribe .gform_body {
        width: 45%;
    }
}


@media only screen and (min-width: 768px){
    .home-feature-list > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
        min-height: 300px;
    }
}

@media only screen and (min-width: 800px){
    .home-feature-list > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
        min-height: 295px;
    }
}

@media only screen and (min-width: 850px){
    .home-feature-list > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
        min-height: 285px;
    }
}


@media only screen and (min-width: 1024px){
    .home-feature-list > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
        min-height: 215px;
    }
}

@media only screen and (min-width: 1228px){
    .home-feature-list > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row {
        min-height: 215px;
    }
}

@media only screen and (max-width: 768px){
    #home-main-header {
        background-position: -400px top !important;
    }
    .wpb_video_widget.vc_video-el-width-70 .wpb_wrapper {
        width: 80%;
    }

    #home-discover {
        background-position: left -10px !important;
    }

    #home-discover .space-1 {
        height: 50px !important;
    }



    .vc_separator {
        margin-top: 15px !important;
        margin-bottom: 25px !important;
    }
    #home-discover .text-content, #home-discover button.ubtn-normal {
        margin-bottom: 10px;
    }
    #home-discover .row-2 {
        margin-top: 35px !important;
    }

    #home-above-features {
        margin-bottom: -300px !important;
    }

    #home-features .hero-image-content {
        width: 84.7%;
    }

    #home-features .hero-image-content {
        bottom: 39px;
    }

    #home-above-features .vc_empty_space {
        height: 290px !important;
    }

    #industry-updates .pt-cv-content-item {
        margin-bottom: 50px;
    }

    #home-subscribe .gform_wrapper {
        margin-left: 20%;
    }
    #home-subscribe .gform_body {
        width: 50%;
    }
}
@media only screen and (max-width: 767px){

    .home-feature-list .vc_col-sm-8 {
        width: 66.66666667% !important;
    }

    .home-feature-list .vc_col-sm-4 {
        width: 33.33333333% !important;
    }

    .home-feature-list .vc_col-sm-8, .home-feature-list .vc_col-sm-4 {
        float: left;
    }

    #home-main-header .vc_empty_space {
        height: 50px !important;
    }

    #home-main-header {
        background-position: right top !important;
    }

    #home-discover .space-1 {
        height: 150px !important;
    }

    .information-systems .wpb_single_image{
        margin-bottom: 0 !important;
    }

    #home-clients {
        padding-top: 0 !important;
    }

    #home-awards {
        padding-bottom: 80px !important;
    }

    #home-features > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
        margin: 0 10%;
    }

    #home-features .hero-image-content {
        bottom: 97px;
        width: 75.7%;
    }
    #home-discover {
        padding: 25px;
    }

    .enterprise-applications .wpb_single_image {
        margin-top: -50px !important;
        margin-right: -40px !important;
    }

    .information-systems .wpb_single_image{
        margin-bottom: 25px !important;
        margin-left: -40px !important;
    }

    #home-discover .ubtn-ctn-left {
        margin-bottom: 75px;
    }

    #home-support h2 { line-height: 58px;}

    #industry-updates h4 {

    }

}
@media only screen and (max-width: 736px){
    #home-main-header {
        background-position: right top !important;
    }

    #home-main-header .vc_empty_space {
        height: 50px !important;
    }

    #home-features .hero-image-content {
        width: 75.5%;
        bottom: 96px;
    }
}

@media only screen and (max-width: 667px){
    #home-features .hero-image-content {
        bottom: 94px;
        width: 74.7%;
    }
    .secureform .gf_right_half {
        padding-right: 0 !important;
        padding-left: 0px !important;
    }
}

@media only screen and (max-width: 600px){
    #home-features .hero-image-content {
        width: 74.7%;
    }

    #home-subscribe .gform_wrapper {
        margin-left: 15%;
    }

    #home-subscribe .gform_footer {
        width: 30%;
    }

    #home-subscribe .gform_body {
        width: 60%;
    }
}

@media only screen and (max-width: 568px){
    #home-subscribe h3 {}

    #home-features .hero-image-content {
        width: 74.5%;
        bottom: 95px;
    }
}

@media only screen and (max-width: 414px){
    #home-features .hero-image-content {
        width: 72.3%;
        bottom: 78px;
    }

    #home-subscribe .gform_wrapper {
        margin-left: 0%;
    }

    #home-subscribe .gform_footer {
        width: 45%;
    }
}

@media only screen and (max-width: 384px){
    #home-features .hero-image-content {
        width: 72.3%;
        bottom: 78px;
    }
}

@media only screen and (max-width: 375px){
    #home-features .hero-image-content {
        width: 71.3%;
        bottom: 73px;
    }
}

@media only screen and (max-width: 320px) {

    #home-features .hero-image-content {
        width: 70%;
        bottom: 65px;
    }

    #home-features .hero-image-content h2 {

    }

    #home-features .hero-image-content h3 {

        margin-bottom: 15px !important;
    }
    #home-features .hero-image-content .ubtn-ctn-center {
        margin-bottom: 10px;
    }

    #home-features button {

        padding: 5px 20px;
    }



}